<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendor="Avery Zweckform" schemaVersion="1" copyright="Copyright 2006 Avery Dennison Corp., all rights reserved" vendorID="90" version="1">
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650805">
        <prodName nameGroup="custom">
          <locName locale="all">L4763</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="558000" posY="324000" cellHeight="6912000" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="7" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650790">
        <prodName nameGroup="custom">
          <locName locale="all">L4748</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="162000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="0" cellHeight="10691996" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650807">
        <prodName nameGroup="custom">
          <locName locale="all">L4765</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="558000" posY="324000" cellHeight="6912000" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="7" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650856">
        <prodName nameGroup="custom">
          <locName locale="all">L6058</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1224000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="90000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="720000" posY="0" cellHeight="10691996" cellWidth="1224000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650808">
        <prodName nameGroup="custom">
          <locName locale="all">L4766</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="954000" posY="324000" cellHeight="6912000" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650792">
        <prodName nameGroup="custom">
          <locName locale="all">L4750</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="162000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="0" cellHeight="10691996" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650802">
        <prodName nameGroup="custom">
          <locName locale="all">L4760</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="558000" posY="324000" cellHeight="6912000" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="7" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650806">
        <prodName nameGroup="custom">
          <locName locale="all">L4764</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="558000" posY="324000" cellHeight="6912000" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="7" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650804">
        <prodName nameGroup="custom">
          <locName locale="all">L4762</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="558000" posY="324000" cellHeight="6912000" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="7" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650795">
        <prodName nameGroup="custom">
          <locName locale="all">L4753</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="576000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="486000" posY="0" cellHeight="10691996" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650803">
        <prodName nameGroup="custom">
          <locName locale="all">L4761</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="954000" posY="324000" cellHeight="6912000" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650809">
        <prodName nameGroup="custom">
          <locName locale="all">L4767</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="954000" posY="324000" cellHeight="6912000" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650801">
        <prodName nameGroup="custom">
          <locName locale="all">L4759</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="576000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="486000" posY="0" cellHeight="10691996" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650838">
        <prodName nameGroup="custom">
          <locName locale="all">L6021</locName>
        </prodName>
        <desc descGroup="binderDivider">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="609480" width="1645920" shape="rect" cornerRadius="72000" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="351000" posY="470160" cellHeight="609480" cellWidth="1645920" horizGap="91440" vertGap="0" numAcross="4" numDown="16" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650791">
        <prodName nameGroup="custom">
          <locName locale="all">L4749</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="162000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="0" cellHeight="10691996" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650857">
        <prodName nameGroup="custom">
          <locName locale="all">L6059</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2124000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="540000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="594000" posY="0" cellHeight="10691996" cellWidth="2124000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650810">
        <prodName nameGroup="custom">
          <locName locale="all">L4768</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="954000" posY="324000" cellHeight="6912000" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650796">
        <prodName nameGroup="custom">
          <locName locale="all">L4754</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="576000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="486000" posY="0" cellHeight="10691996" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650811">
        <prodName nameGroup="custom">
          <locName locale="all">L4769</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="954000" posY="324000" cellHeight="6912000" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650799">
        <prodName nameGroup="custom">
          <locName locale="all">L4757</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2268000" width="10691996" shape="rect" cornerRadius="72000" bottomMargin="90000" leftMargin="450000" rightMargin="6317996" topMargin="90000" centerContent="true">
        </masterPanel>
        <cutout posX="4824000" posY="612000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="378000" cellHeight="2268000" cellWidth="10691996" horizGap="0" vertGap="0" numAcross="1" numDown="3" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650858">
        <prodName nameGroup="custom">
          <locName locale="all">L6060</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="1224000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="450000" posY="324000" cellHeight="6912000" cellWidth="1224000" horizGap="0" vertGap="0" numAcross="8" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650793">
        <prodName nameGroup="custom">
          <locName locale="all">L4751</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="162000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="0" cellHeight="10691996" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650794">
        <prodName nameGroup="custom">
          <locName locale="all">L4752</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="576000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="486000" posY="0" cellHeight="10691996" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650797">
        <prodName nameGroup="custom">
          <locName locale="all">L4755</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="2196000" shape="rect" cornerRadius="72000" bottomMargin="4121996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="576000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="486000" posY="0" cellHeight="10691996" cellWidth="2196000" horizGap="0" vertGap="0" numAcross="3" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650859">
        <prodName nameGroup="custom">
          <locName locale="all">L6061</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6912000" width="2124000" shape="rect" cornerRadius="72000" bottomMargin="450000" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="1098000" posY="324000" cellHeight="6912000" cellWidth="2124000" horizGap="0" vertGap="0" numAcross="4" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="650800">
        <prodName nameGroup="custom">
          <locName locale="all">L4758</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="1368000" shape="rect" cornerRadius="72000" bottomMargin="3779996" leftMargin="90000" rightMargin="90000" topMargin="450000">
        </masterPanel>
        <cutout posX="162000" posY="7362000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="0" cellHeight="10691996" cellWidth="1368000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>